
	#cform .a1 {
		padding:5px;
		border:1px solid #ccc;
		font-size:12px;
		font-family:"メイリオ",Meiryo,"ＭＳ Ｐゴシック",MS UI Gothic,Osaka,sans-serif;
		background:#f6f6f6;
		width:100%;
		box-sizing:border-box;
	}
	
	#cform .a2 {
		padding:5px;
		border:1px solid #ccc;
		font-size:12px;
		font-family:"メイリオ",Meiryo,"ＭＳ Ｐゴシック",MS UI Gothic,Osaka,sans-serif;
		background:#f6f6f6;
		width:50%;
		box-sizing:border-box;
	}
	
	#cform .a3 {
		padding:5px;
		border:1px solid #ccc;
		font-size:14px;
		font-family:"メイリオ",Meiryo,"ＭＳ Ｐゴシック",MS UI Gothic,Osaka,sans-serif;
		background:#f6f6f6;
		width:30%;
		box-sizing:border-box;
	}
	
	#cform .sendb,
	#cform .sendb:focus {
		padding:8px 20px;
		background-color:#B20000;
		color:#FFFFFF;
		border:none;
		box-shadow: 0px 0px 3px #ccc;
		-webkit-box-shadow: 0px 0px 3px #ccc;
		-moz-box-shadow: 0px 0px 3px #ccc;
		cursor:pointer;
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px; 
		font-family:"メイリオ",Meiryo,"ＭＳ Ｐゴシック",MS UI Gothic,Osaka,sans-serif;
	}
	
	#cform .sendb:hover {
		background-color:#333333;
		cursor:pointer;
	}
	
	#cform .backb {
		padding:8px 20px;
		background-color:#cccccc;
		color:#000000;
		border:none;
		box-shadow: 0px 0px 3px #ccc;
		-webkit-box-shadow: 0px 0px 3px #ccc;
		-moz-box-shadow: 0px 0px 3px #ccc;
		cursor:pointer;
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px; 
		font-family:"メイリオ",Meiryo,"ＭＳ Ｐゴシック",MS UI Gothic,Osaka,sans-serif;
	}
	
	#cform .backb:hover {
		background-color:#666666;
		cursor:pointer;
	}
	
	#cform .msg {color:red;}
	
	#cform .a1:focus,
	#cform .a2:focus {
		border:1px solid #B20000;
		background:url(../settings/img/contact/backw.png);
		box-shadow: 0px 0px 3px #ccc;
		-webkit-box-shadow: 0px 0px 3px #ccc;
		-moz-box-shadow: 0px 0px 3px #ccc;
}

	#cform .ctr {text-align:center; padding:10px; clear:both;}

.red {
	background-color: red;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px; 
	border-radius: 5px;
	padding: 3px 5px;
	color: #ffffff;
	font-size: 0.8em;
}

.red1 {color: red;}